Support for kubernetes 1.14

#1

Hallo,
has anyone an information when kuberntes 1.14 will be supported by rancher 2?

Ralf

#2

This sort of information is tracked in Github. Here’s a search showing a couple issues that mention 1.14: https://github.com/rancher/rancher/issues?utf8=✓&q=is%3Aissue+is%3Aopen+1.14

The following comment shows a milestone for 2.2.x & 2.3, which indicates that they are hoping to get it into the 2.2 & 2.3 branches but probably don’t know the exact timing yet.

Rancher release milestones can be tracked here:

#3

Supported in v2.2.2 as an experimental feature.